/* CSS Document */


body { text-align:center; font-size:12px; background:#efefef; font-family:"宋体", Arial, Helvetica, sans-serif}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea {margin:0px; padding:0px;}
li { list-style-type:none;}

a.menub:link,a.menub:active,a.menub:visited { text-decoration:none; color:#000;}
a.menub:hover { text-decoration:underline; color:#c00;}
a.menuc:link,a.menuc:active,a.menuc:visited { text-decoration:underline; color:#c00;}
a.menuc:hover { text-decoration:none; color:#c00;}
a.menud:link,a.menud:active,a.menud:visited { text-decoration:none; color:#00376f;}
a.menud:hover { text-decoration:underline; color:#c00;}
a.menue:link,a.menue:active,a.menue:visited { text-decoration:underline; color:#6b6b6b;}
a.menue:hover { text-decoration:none; color:#c00;}

/*头部logo*/
.c_top { background:url(https://simg.instrument.com.cn/news/subject/images//bg1.gif) repeat-x; height:37px; overflow:hidden;}
.c_top .divtop { width:930px; margin:0 auto; text-align:left; padding:2px 0 0 30px;}
.c_top .divtop span { float:right; height:37px; line-height:37px; padding-right:34px;}

/*头部图片*/
.c_img { width:960px; height:199px; margin:0 auto; padding:0px; overflow:hidden;}

/*导航菜单*/
.c_menu { width:958px; border-top:1px #848484 solid; border-left:1px #cccbcb solid; border-right:1px #cccbcb solid; margin:0 auto; overflow:hidden; background:url(https://simg.instrument.com.cn/news/subject/images/zt_img_bg.gif) repeat-x; height:34px; line-height:34px; font-size:14px;}
.c_menu img { margin-bottom:-6px; padding-top:5px; margin-left:10px; margin-right:10px;}
/*.c_menu .menu1 { width:90px; float:left; font-size:14px; height:34px; line-height:34px; border-right:1px #dcdcdc solid; overflow:hidden;}
/*.c_menu ul {}
.c_menu ul li { width:100px; text-align:justify; line-height:33px; border-right:1px #dcdcdc solid;}*/

/*中部内容*/
.c_m { width:960px; background:#ffffff; margin:0 auto; padding:0px; overflow:hidden;}
.c_m .m_l { width:329px; float:left; overflow:hidden;}

/*焦点图片*/
.c_m .m_l .jdimg { width:308px; border:1px #c5e3fa solid; padding:5px 0px; margin:0 auto;}
/*左边版块列表*/
.c_m .m_l .llb { width:308px; border:1px #c5e3fa solid; border-top:none; margin:0 auto;}
.c_m .m_l .llb h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_3.gif) no-repeat; height:31px; text-align:left; font-size:14px; padding-left:26px; padding-top:9px; color:#00317b;}
.c_m .m_l .llb span { float:right; padding-right:10px; font-size:12px; font-weight:normal;}
.c_m .m_l .llb ul { padding-top:2px; padding-bottom:8px;}
.c_m .m_l .llb ul li { text-align:left; line-height:26px; font-size:14px; padding-left:8px; color:#00376f;}

/*右边版块列表*/
.c_m .m_r { width:631px; float:left; background:#ffffff; overflow:hidden;}
.c_m .m_r .rtt { width:619px; border:1px #e0e0e0 solid; background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg1.gif) top left repeat-x; float:left;}
.c_m .m_r .rtt h1 { font-size:20px; font-weight:normal; font-family:"黑体"; display:block; width:609px; background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg2.gif) bottom left repeat-x; padding:10px 0px; color:#c50000;}
.c_m .m_r .rtt ul {}
.c_m .m_r .rtt ul li { line-height:25px; text-align:left; padding:8px; text-indent:2em;}
.c_m .m_r .rtt h2 { font-size:14px; width:578px; display:block; line-height:26px; background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg2.gif) top left repeat-x; padding:9px 0px; text-align:left; padding-left:28px;}

.c_m .m_r .rlb { width:619px; border:1px #dbdbdb solid; float:left;}
.c_m .m_r .rlb h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg4.gif) no-repeat; height:34px; font-size:14px; text-align:left; padding-left:28px; padding-top:7px;}
.c_m .m_r .rlb span { float:right; padding-right:10px; font-size:12px; font-weight:normal; padding-top:4px;}
.c_m .m_r .rlb .rlb1 { float:left; width:142px; padding-top:12px;}
.c_m .m_r .rlb .rlb2 { float:left; width:477px; padding:6px 0px;}
.c_m .m_r .rlb .rlb2 ul {}
.c_m .m_r .rlb .rlb2 ul li { font-size:14px; line-height:26px; float:left;}
.c_m .m_r .rlb .rlb2 .lba { width:380px; text-align:left;}
.c_m .m_r .rlb .rlb2 .lbb { width:96px; text-align:left;}

.c_m .m_r .rlb .rlb3 { float:left; width:619px; margin:0 auto; padding:6px 0px;s}
.c_m .m_r .rlb .rlb3 ul {}
.c_m .m_r .rlb .rlb3 ul li { float:left; width:154px; line-height:25px;}
.c_m .m_r .rlb .rlb3 img { margin:0px; padding:0px; height:87px;}

/*版权*/
.copy { width:960px; margin:0 auto; overflow:hidden;}
.copy ul {}
.copy ul li { line-height:22px; color:#000;}

.c_dh { width:950px; background:#ffffff; padding-top:5px; padding-left:10px; line-height:30px; font-size:12px; text-align:left; color:#6b6b6b; margin:0 auto;}

.divpx10 { height:10px; line-height:10px; overflow:hidden; clear:both;}



/*----新闻列表页样式----*/

.c_ma { width:960px; background:#ffffff; margin:0 auto; padding:0px; overflow:hidden;}
.c_ma .m_l { width:319px; float:right; overflow:hidden;}

.c_ma .m_l .llb { width:308px; border:1px #c5e3fa solid; border-top:none; margin:0 auto; float:left;}
.c_ma .m_l .llb h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_3.gif) no-repeat; height:31px; text-align:left; font-size:14px; padding-left:26px; padding-top:9px; color:#00317b;}
.c_ma .m_l .llb ul { padding-top:2px; padding-bottom:8px;}
.c_ma .m_l .llb ul li { text-align:left; line-height:26px; font-size:14px; padding-left:8px; color:#00376f;}


.c_ma .m_r { width:640px; float:left; overflow:hidden; margin:0 auto;}
.c_ma .m_r .rlb { width:619px; border:1px #dbdbdb solid; margin:0 auto; overflow:hidden;}
.c_ma .m_r .rlb h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg4.gif) no-repeat; height:34px; font-size:14px; text-align:left; padding-left:28px; padding-top:7px;}
.c_ma .m_r .rlb .rlb4 { float:left; width:610px; padding:6px 0px;}
.c_ma .m_r .rlb .rlb4 ul {}
.c_ma .m_r .rlb .rlb4 ul li { font-size:14px; line-height:28px; float:left; padding-left:10px;}
.c_ma .m_r .rlb .rlb4 .lba { width:490px; text-align:left;}
.c_ma .m_r .rlb .rlb4 .lbb { width:96px; text-align:left;}

.c_ma .m_r .rlba { width:619px; border:1px #dbdbdb solid; margin:0 auto; font-size:14px; font-weight:bold; overflow:hidden; line-height:30px;}

/*----图片报道列表---*/

.c_mb { width:950px; background:#ffffff; margin:0 auto; padding-left:10px; overflow:hidden;}
.c_mb .rlb { width:938px; border:1px #dbdbdb solid; overflow:hidden; float:left; background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg6.gif) top left repeat-x;}
.c_mb .rlb h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg4.gif) no-repeat; height:34px; font-size:14px; text-align:left; padding-left:28px; padding-top:7px;}
.c_mb .rlb .rlb3 { width:936px; margin:0px; padding:0px; overflow:hidden;}
.c_mb .rlb .rlb3 ul {}
.c_mb .rlb .rlb3 ul li { float:left; width:144px; margin-left:8px; padding-top:6px; margin-top:8px; line-height:25px; border:1px #efefef solid;}

.c_mb .rlbb { width:938px; border:1px #dbdbdb solid; overflow:hidden; float:left; font-size:14px; line-height:35px; font-weight:bold;}

/*----图片报道-单张----*/

.c_mc { width:950px; background:#ffffff; margin:0 auto; padding-left:10px; overflow:hidden;}
.c_mc .timg { width:938px; border:1px #dbdbdb solid; overflow:hidden; float:left; background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg6.gif) top left repeat-x;}
.c_mc .timg h1 { background:url(https://simg.instrument.com.cn/news/subject/images//zt_img_bg4.gif) no-repeat; height:34px; font-size:14px; text-align:left; padding-left:28px; padding-top:7px;}
.c_mc .timg .timg1 { width:936px; margin:8px 0px; padding:0px; overflow:hidden; line-height:40px; font-size:14px; font-weight:bold;}



